@charset "UTF-8";

@font-face {
  font-family: "res-icons";
  src:url("fonts/res-icons.eot");
  src:url("fonts/res-icons.eot?#iefix") format("embedded-opentype"),
    url("fonts/res-icons.woff") format("woff"),
    url("fonts/res-icons.ttf") format("truetype"),
    url("fonts/res-icons.svg#res-icons") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "res-icons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  position: relative;
  top: -1px;    
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="res-"]:before,
[class*=" res-"]:before {
  font-family: "res-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  position: relative;
  top: -1px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.res-activity-history:before {
  content: "\71";
}
.res-arrow-down:before {
  content: "\72";
}
.res-arrow-up:before {
  content: "\73";
}
.res-brochure:before {
  content: "\74";
}
.res-campaign:before {
  content: "\75";
}
.res-chain:before {
  content: "\76";
}
.res-change-field-type1:before {
  content: "\77";
}
.res-change-field-type2:before {
  content: "\78";
}
.res-chat1:before {
  content: "\79";
}
.res-choose-doc-template:before {
  content: "\7a";
}
.res-clone:before {
  content: "\41";
}
.res-compare:before {
  content: "\43";
}
.res-document-fill:before {
  content: "\45";
}
.res-document-sign:before {
  content: "\46";
}
.res-document-sign2:before {
  content: "\47";
}
.res-document-size:before {
  content: "\48";
}
.res-document-size2:before {
  content: "\49";
}
.res-docx:before {
  content: "\4a";
}
.res-door-hanger:before {
  content: "\4b";
}
.res-download:before {
  content: "\4c";
}
.res-edit-align-center:before {
  content: "\4d";
}
.res-edit-align-left:before {
  content: "\4e";
}
.res-edit-align-right:before {
  content: "\4f";
}
.res-edit-change-case:before {
  content: "\50";
}
.res-edit-font-bold:before {
  content: "\51";
}
.res-edit-font-color:before {
  content: "\52";
}
.res-edit-font-italic:before {
  content: "\53";
}
.res-edit-font-underline:before {
  content: "\54";
}
.res-edit-line-height:before {
  content: "\55";
}
.res-edit-list:before {
  content: "\56";
}
.res-elements:before {
  content: "\57";
}
.res-email:before {
  content: "\58";
}
.res-email2:before {
  content: "\59";
}
.res-email-edit-button:before {
  content: "\5a";
}
.res-email-edit-divider:before {
  content: "\30";
}
.res-email-edit-grid1:before {
  content: "\31";
}
.res-email-edit-grid1-1:before {
  content: "\32";
}
.res-email-edit-grid1-1-1:before {
  content: "\33";
}
.res-email-edit-grid1-2:before {
  content: "\34";
}
.res-email-edit-grid2-1:before {
  content: "\35";
}
.res-email-edit-heading:before {
  content: "\36";
}
.res-email-edit-image:before {
  content: "\37";
}
.res-email-edit-listing-gallery:before {
  content: "\38";
}
.res-email-edit-social:before {
  content: "\39";
}
.res-email-edit-spacer:before {
  content: "\21";
}
.res-estimate-price-range1:before {
  content: "\22";
}
.res-exclamation-mark:before {
  content: "\23";
}
.res-eye:before {
  content: "\24";
}
.res-facebook:before {
  content: "\25";
}
.res-flyer:before {
  content: "\26";
}
.res-fonts:before {
  content: "\27";
}
.res-image2:before {
  content: "\28";
}
.res-image3:before {
  content: "\29";
}
.res-indd:before {
  content: "\2a";
}
.res-initial:before {
  content: "\2b";
}
.res-instagram:before {
  content: "\2c";
}
.res-mailchimp2:before {
  content: "\2d";
}
.res-mailchimp-template:before {
  content: "\2e";
}
.res-minimize-right:before {
  content: "\2f";
}
.res-monitor-chart:before {
  content: "\3a";
}
.res-move:before {
  content: "\3b";
}
.res-my-folder:before {
  content: "\3c";
}
.res-newsletter:before {
  content: "\3d";
}
.res-newsletter2:before {
  content: "\3e";
}
.res-occasion:before {
  content: "\3f";
}
.res-package1:before {
  content: "\40";
}
.res-package2:before {
  content: "\5b";
}
.res-pdf:before {
  content: "\5d";
}
.res-phone:before {
  content: "\5e";
}
.res-photo:before {
  content: "\5f";
}
.res-postcard:before {
  content: "\60";
}
.res-postcard2:before {
  content: "\7b";
}
.res-pptx:before {
  content: "\7c";
}
.res-presentation:before {
  content: "\7d";
}
.res-preview:before {
  content: "\7e";
}
.res-psd:before {
  content: "\5c";
}
.res-redo-alt:before {
  content: "\e001";
}
.res-sale-sheet:before {
  content: "\e002";
}
.res-select-text-type:before {
  content: "\e003";
}
.res-sign:before {
  content: "\e004";
}
.res-tick:before {
  content: "\e009";
}
.res-trash:before {
  content: "\e00a";
}
.res-twitter:before {
  content: "\e00b";
}
.res-undo:before {
  content: "\e00c";
}
.res-undo-alt:before {
  content: "\e00d";
}
.res-upload-doc:before {
  content: "\e00e";
}
.res-user:before {
  content: "\e00f";
}
.res-website-agent:before {
  content: "\e010";
}
.res-website-building:before {
  content: "\e011";
}
.res-website-flat:before {
  content: "\e012";
}
.res-xlsx:before {
  content: "\e013";
}
.res-add-card2:before {
  content: "\61";
}
.res-add-user:before {
  content: "\62";
}
.res-ai1:before {
  content: "\63";
}
.res-arrow-back-forward:before {
  content: "\64";
}
.res-arrow-down2:before {
  content: "\65";
}
.res-arrow-expand-down:before {
  content: "\66";
}
.res-arrow-up2:before {
  content: "\67";
}
.res-attachment:before {
  content: "\68";
}
.res-background:before {
  content: "\69";
}
.res-bell1:before {
  content: "\6a";
}
.res-chat:before {
  content: "\6b";
}
.res-chart1:before {
  content: "\6c";
}
.res-cat2:before {
  content: "\6d";
}
.res-box-open:before {
  content: "\6e";
}
.res-bell2:before {
  content: "\6f";
}
.res-check:before {
  content: "\70";
}
.res-checkbox:before {
  content: "\42";
}
.res-checkbox2:before {
  content: "\e005";
}
.res-close:before {
  content: "\e006";
}
.res-close2:before {
  content: "\e014";
}
.res-cloud-library:before {
  content: "\e015";
}
.res-complex-cube:before {
  content: "\e016";
}
.res-crm:before {
  content: "\e018";
}
.res-dollar2:before {
  content: "\e019";
}
.res-dollar1:before {
  content: "\e01a";
}
.res-dog:before {
  content: "\e01b";
}
.res-document-sign3:before {
  content: "\e01c";
}
.res-document:before {
  content: "\e01d";
}
.res-doc-user:before {
  content: "\e01e";
}
.res-doc-management:before {
  content: "\e01f";
}
.res-dollar3:before {
  content: "\e020";
}
.res-download2:before {
  content: "\e021";
}
.res-drag:before {
  content: "\e022";
}
.res-edit:before {
  content: "\e023";
}
.res-www1:before {
  content: "\e024";
}
.res-www2:before {
  content: "\e025";
}
.res-website-cog:before {
  content: "\e026";
}
.res-user-tick:before {
  content: "\e027";
}
.res-user-shield:before {
  content: "\e028";
}
.res-user-plus:before {
  content: "\e029";
}
.res-user-cog2:before {
  content: "\e02a";
}
.res-user-cog1:before {
  content: "\e02b";
}
.res-www3:before {
  content: "\e02c";
}
.res-send-card:before {
  content: "\e02d";
}
.res-send-card3:before {
  content: "\e02e";
}
.res-send-card2:before {
  content: "\e02f";
}
.res-shared-outdoor-space:before {
  content: "\e030";
}
.res-thumbs-up:before {
  content: "\e031";
}
.res-texting2:before {
  content: "\e032";
}
.res-texting:before {
  content: "\e033";
}
.res-time-schedule:before {
  content: "\e034";
}
.res-sign-in:before {
  content: "\e035";
}
.res-sign-in-email:before {
  content: "\e036";
}
.res-skyscraper:before {
  content: "\e037";
}
.res-social-share:before {
  content: "\e039";
}
.res-star:before {
  content: "\e03a";
}
.res-star-outline:before {
  content: "\e03b";
}
.res-upload:before {
  content: "\e03c";
}
.res-unicorn:before {
  content: "\e03d";
}
.res-search:before {
  content: "\e03e";
}
.res-save-as-template1:before {
  content: "\e040";
}
.res-robot2-smile:before {
  content: "\e041";
}
.res-robot2:before {
  content: "\e042";
}
.res-robot1-smile:before {
  content: "\e043";
}
.res-robot1:before {
  content: "\e044";
}
.res-private-terrace:before {
  content: "\e045";
}
.res-printer:before {
  content: "\e046";
}
.res-pathway:before {
  content: "\e047";
}
.res-move-to:before {
  content: "\e048";
}
.res-new-note:before {
  content: "\e049";
}
.res-new-note2:before {
  content: "\e04a";
}
.res-pie-chart1:before {
  content: "\e04b";
}
.res-pie-chart2:before {
  content: "\e04c";
}
.res-plus:before {
  content: "\e04d";
}
.res-plus2:before {
  content: "\e04e";
}
.res-education2:before {
  content: "\e04f";
}
.res-forecasting:before {
  content: "\e050";
}
.res-line-chart1:before {
  content: "\e051";
}
.res-line-chart2:before {
  content: "\e052";
}
.res-location-time:before {
  content: "\e053";
}
.res-greetings:before {
  content: "\e054";
}
.res-house:before {
  content: "\e055";
}
.res-house-user:before {
  content: "\e056";
}
.res-merge:before {
  content: "\e058";
}
.res-minus:before {
  content: "\e059";
}
.res-minus2:before {
  content: "\e05a";
}
.res-library:before {
  content: "\e05b";
}
.res-fit-screen:before {
  content: "\e05c";
}
.res-eye-email:before {
  content: "\e05d";
}
.res-paper-plane:before {
  content: "\e05e";
}
.res-origin:before {
  content: "\e05f";
}
.res-order2:before {
  content: "\e060";
}
.res-note:before {
  content: "\e061";
}
.res-globe-edit:before {
  content: "\e062";
}
.res-calendar:before {
  content: "\e063";
}
.res-education1:before {
  content: "\e064";
}
.res-cat:before {
  content: "\e066";
}
.res-minimize-menu:before {
  content: "\e067";
}
.res-slider:before {
  content: "\e038";
}
.res-soon:before {
  content: "\e065";
}
.res-chat-dots:before {
  content: "\e068";
}
.res-chat-smile:before {
  content: "\e069";
}
.res-emoticon:before {
  content: "\e06a";
}
.res-redo:before {
  content: "\e000";
}
.res-sign-in2:before {
  content: "\e06b";
}
.res-ticket1:before {
  content: "\e06d";
}
.res-ticket2:before {
  content: "\e06e";
}
.res-ticket3:before {
  content: "\e06f";
}
.res-ticket-status:before {
  content: "\e070";
}
.res-sign-out2:before {
  content: "\e06c";
}
.res-list1:before {
  content: "\e071";
}
.res-board-cards:before {
  content: "\e072";
}
.res-format-text:before {
  content: "\e073";
}
.res-transfer-message:before {
  content: "\e074";
}
.res-up-right-from-square:before {
  content: "\e075";
}
.res-convert-to:before {
  content: "\e076";
}
.res-incoming-leads:before {
  content: "\e077";
}
.res-key:before {
  content: "\e078";
}
.res-house-dollar:before {
  content: "\e079";
}
.res-list-checked1:before {
  content: "\e07a";
}
.res-reply-email:before {
  content: "\e07b";
}
.res-transactions:before {
  content: "\e07c";
}
.res-user-tasks:before {
  content: "\e07d";
}
.res-marketing:before {
  content: "\e057";
}
.res-clock:before {
  content: "\e07e";
}
.res-ac:before {
  content: "\e07f";
}
.res-bicycle:before {
  content: "\e080";
}
.res-bike-room1:before {
  content: "\e081";
}
.res-elevator:before {
  content: "\e082";
}
.res-doorman1:before {
  content: "\e083";
}
.res-doorman2:before {
  content: "\e084";
}
.res-garage:before {
  content: "\e085";
}
.res-gym:before {
  content: "\e086";
}
.res-laundry:before {
  content: "\e087";
}
.res-package-shelf:before {
  content: "\e088";
}
.res-parking:before {
  content: "\e089";
}
.res-pool:before {
  content: "\e08a";
}
.res-video-intercom:before {
  content: "\e08b";
}
.res-user-group2:before {
  content: "\e08c";
}
.res-user-group:before {
  content: "\e08d";
}
.res-toys:before {
  content: "\e08e";
}
.res-ball-dumbbell:before {
  content: "\e08f";
}
.res-cables:before {
  content: "\e090";
}
.res-handyman:before {
  content: "\e091";
}
.res-fios:before {
  content: "\e092";
}
.res-no-pets:before {
  content: "\e093";
}
.res-roof-deck:before {
  content: "\e094";
}
.res-waterfront:before {
  content: "\e095";
}
.res-yoga:before {
  content: "\e096";
}
.res-bike-room:before {
  content: "\e097";
}
.res-loft:before {
  content: "\e098";
}
.res-loft2:before {
  content: "\e099";
}
.res-location:before {
  content: "\e09a";
}
.res-edit-text:before {
  content: "\e09b";
}
.res-arrow-left:before {
  content: "\e09c";
}
.res-arrow-right:before {
  content: "\e09d";
}
.res-bed:before {
  content: "\e09f";
}
.res-grid-view:before {
  content: "\e0a0";
}
.res-list-view:before {
  content: "\e0a1";
}
.res-list-view2:before {
  content: "\e0a2";
}
.res-sf1:before {
  content: "\e0a3";
}
.res-sf2:before {
  content: "\e0a4";
}
.res-camera:before {
  content: "\e0a5";
}
.res-play:before {
  content: "\e0a6";
}
.res-3d-cube:before {
  content: "\e0a7";
}
.res-arrow-up3:before {
  content: "\e0a8";
}
.res-arrow-down3:before {
  content: "\e0a9";
}
.res-inbox:before {
  content: "\e0aa";
}
.res-contacts:before {
  content: "\e0ab";
}
.res-floor-plan:before {
  content: "\e0ac";
}
.res-emoticon-speechless:before {
  content: "\e0ae";
}
.res-soup-pot:before {
  content: "\e0af";
}
.res-thumbs-down:before {
  content: "\e0b0";
}
.res-building-garden:before {
  content: "\e0b1";
}
.res-entrance-foyer:before {
  content: "\e0b2";
}
.res-house2:before {
  content: "\e0b3";
}
.res-garden:before {
  content: "\e0b4";
}
.res-garden-swing-chair:before {
  content: "\e0b5";
}
.res-river:before {
  content: "\e0b6";
}
.res-created:before {
  content: "\e017";
}
.res-yelp:before {
  content: "\e0ad";
}
.res-youtube:before {
  content: "\e0b7";
}
.res-tiktok:before {
  content: "\e0b8";
}
.res-park1:before {
  content: "\e0b9";
}
.res-linkedin:before {
  content: "\e0bb";
}
.res-color-picker:before {
  content: "\e0bc";
}
.res-courtyard:before {
  content: "\e0bd";
}
.res-city1:before {
  content: "\e0be";
}
.res-park2:before {
  content: "\e0ba";
}
.res-armchair:before {
  content: "\e0bf";
}
.res-brick-wall1:before {
  content: "\e0c0";
}
.res-brick-wall2:before {
  content: "\e0c1";
}
.res-dishwasher:before {
  content: "\e0c2";
}
.res-window:before {
  content: "\e0c3";
}
.res-dollar-crossed-out:before {
  content: "\e0c4";
}
.res-no-fee:before {
  content: "\e0c5";
}
.res-vimeo:before {
  content: "\e0c6";
}
.res-washer-dryer:before {
  content: "\e0c7";
}
.res-wood-floor:before {
  content: "\e0c8";
}
.res-email-edit-contact:before {
  content: "\e0c9";
}
.res-email-edit-footer:before {
  content: "\e0ca";
}
.res-email-edit-header:before {
  content: "\e0cb";
}
.res-email-edit-title:before {
  content: "\e0cc";
}
.res-high-ceilings:before {
  content: "\e0cd";
}
.res-double-vanity-sinks:before {
  content: "\e0ce";
}
.res-email-edit-listing1:before {
  content: "\e0cf";
}
.res-email-edit-listing2:before {
  content: "\e0d0";
}
.res-email-edit-text:before {
  content: "\e0d1";
}
.res-info:before {
  content: "\e0d2";
}
.res-kitchen-island:before {
  content: "\e0d3";
}
.res-rotate:before {
  content: "\e0d5";
}
.res-stainless-steel:before {
  content: "\e0d6";
}
.res-spacer-height:before {
  content: "\e0d7";
}
.res-people-communicating:before {
  content: "\e0d8";
}
.res-user-reconnect:before {
  content: "\e0d9";
}
.res-emoticon-sad:before {
  content: "\e0da";
}
.res-eye2:before {
  content: "\e0db";
}
.res-rotate-thin:before {
  content: "\e0dc";
}
.res-landline:before {
  content: "\e0dd";
}
.res-drag-drop:before {
  content: "\e0df";
}
.res-text:before {
  content: "\e007";
}
.res-template:before {
  content: "\e03f";
}
.res-template-cog:before {
  content: "\e0e0";
}
.res-save-as-template2:before {
  content: "\e0e1";
}
.res-default-template:before {
  content: "\e0e2";
}
.res-pages:before {
  content: "\e0e3";
}
.res-ocean:before {
  content: "\e0e4";
}
.res-smoke-detector:before {
  content: "\e0e5";
}
.res-ac2:before {
  content: "\e0e6";
}
.res-bay:before {
  content: "\e0e8";
}
.res-closet:before {
  content: "\e0e9";
}
.res-outdoor-light:before {
  content: "\e0ea";
}
.res-valet:before {
  content: "\e0eb";
}
.res-bath:before {
  content: "\e09e";
}
.res-bar:before {
  content: "\e0e7";
}
.res-bay2:before {
  content: "\e0ec";
}
.res-one-space:before {
  content: "\e0ed";
}
.res-open:before {
  content: "\e0ee";
}
.res-font-family:before {
  content: "\e0ef";
}
.res-font-size:before {
  content: "\e0f0";
}
.res-kebab:before {
  content: "\e0f1";
}
.res-meatball:before {
  content: "\e0f2";
}
.res-plus3:before {
  content: "\e0f3";
}
.res-opacity:before {
  content: "\e0f5";
}
.res-hashtag:before {
  content: "\e0f6";
}
.res-chat-unread:before {
  content: "\e0f7";
}
.res-chat-hashtag:before {
  content: "\e0f9";
}
.res-date-signed:before {
  content: "\44";
}
.res-crop:before {
  content: "\e0f4";
}
.res-group:before {
  content: "\e0fb";
}
.res-ungroup:before {
  content: "\e0fc";
}
.res-hashtag2:before {
  content: "\e0f8";
}
.res-megaphone:before {
  content: "\e0fa";
}
.res-folder:before {
  content: "\e0fd";
}
.res-docx2:before {
  content: "\e0fe";
}
.res-deselect:before {
  content: "\e0ff";
}
.res-crown:before {
  content: "\e100";
}
.res-no-result:before {
  content: "\e101";
}
.res-shield-check:before {
  content: "\e103";
}
.res-bypass:before {
  content: "\e102";
}
.res-no-result2:before {
  content: "\e104";
}
.res-square-dashed:before {
  content: "\e108";
}
.res-flip-horizontal:before {
  content: "\e109";
}
.res-flip-vertical:before {
  content: "\e10a";
}
.res-100percent:before {
  content: "\e0de";
}
.res-image-4-3:before {
  content: "\e105";
}
.res-image-16-9:before {
  content: "\e106";
}
.res-image-square:before {
  content: "\e107";
}
.res-image-square-dashed:before {
  content: "\e10b";
}
.res-reset:before {
  content: "\e10c";
}
.res-resoft-icon:before {
  content: "\e10d";
}
.res-zoom-minus:before {
  content: "\e10e";
}
.res-zoom-plus:before {
  content: "\e10f";
}
.res-wizard:before {
  content: "\e110";
}
.res-door-hanger2:before {
  content: "\e112";
}
.res-postcard3:before {
  content: "\e113";
}
.res-postcard4:before {
  content: "\e114";
}
.res-sheet-portrait2:before {
  content: "\e115";
}
.res-signboard:before {
  content: "\e116";
}
.res-signboard2:before {
  content: "\e117";
}
.res-sheet-landscape:before {
  content: "\e118";
}
.res-sheet-portrait:before {
  content: "\e119";
}
.res-website-agent2:before {
  content: "\e11a";
}
.res-website-building2:before {
  content: "\e11b";
}
.res-website-team:before {
  content: "\e11c";
}
.res-cog:before {
  content: "\e008";
}
.res-cloud-save:before {
  content: "\e111";
}
.res-facebook-circle:before {
  content: "\e11d";
}
.res-twitter-circle:before {
  content: "\e11e";
}
.res-holiday:before {
  content: "\e11f";
}
.res-headset:before {
  content: "\e120";
}
.res-supporter:before {
  content: "\e121";
}
.res-ticket-check:before {
  content: "\e122";
}
.res-ordered-list:before {
  content: "\e123";
}
.res-unordered-list:before {
  content: "\e124";
}
.res-user2:before {
  content: "\e125";
}
.res-website-property:before {
  content: "\e126";
}
.res-add-note:before {
  content: "\e127";
}
.res-chain-unlink:before {
  content: "\e128";
}
.res-cloud-unsave:before {
  content: "\e129";
}
.res-edit-text2:before {
  content: "\e12a";
}
.res-user-change:before {
  content: "\e12b";
}
.res-eye-chart:before {
  content: "\e12c";
}
.res-record:before {
  content: "\e12d";
}
.res-stop:before {
  content: "\e12e";
}
.res-layer-back:before {
  content: "\e12f";
}
.res-layer-backward:before {
  content: "\e130";
}
.res-layer-forward:before {
  content: "\e131";
}
.res-layer-front:before {
  content: "\e132";
}
.res-shared:before {
  content: "\e133";
}
.res-merge2:before {
  content: "\e134";
}
.res-magic-stars:before {
  content: "\e135";
}
.res-pause:before {
  content: "\e136";
}
.res-play2:before {
  content: "\e137";
}
.res-record2:before {
  content: "\e138";
}
.res-stop2:before {
  content: "\e139";
}
.res-user-details:before {
  content: "\e13a";
}
.res-user-details2:before {
  content: "\e13b";
}
.res-lightning2:before {
  content: "\e13d";
}
.res-note2:before {
  content: "\e13e";
}
.res-lightning:before {
  content: "\e13c";
}
.res-flag:before {
  content: "\e13f";
}
.res-flag2:before {
  content: "\e140";
}
.res-location2:before {
  content: "\e141";
}
.res-location3:before {
  content: "\e142";
}
.res-arrow-left2:before {
  content: "\e143";
}
.res-arrow-left2-double:before {
  content: "\e144";
}
.res-balcony:before {
  content: "\e145";
}
.res-sort:before {
  content: "\e146";
}
.res-sort-amount-asc:before {
  content: "\e147";
}
.res-sort-amount-asc2:before {
  content: "\e148";
}
.res-sort-amount-desc:before {
  content: "\e149";
}
.res-pause2:before {
  content: "\e14a";
}
.res-bookmark:before {
  content: "\e14b";
}
.res-heart:before {
  content: "\e14c";
}
.res-house-search:before {
  content: "\e14d";
}
.res-heart2:before {
  content: "\e14e";
}
.res-hamburger:before {
  content: "\e14f";
}
.res-letter-spacing1:before {
  content: "\e150";
}
.res-letter-spacing3:before {
  content: "\e152";
}
.res-rubber:before {
  content: "\e151";
}
.res-height:before {
  content: "\e153";
}
.res-width:before {
  content: "\e154";
}
.res-calendar-dollar1:before {
  content: "\e155";
}
.res-calendar-dollar2:before {
  content: "\e156";
}
.res-hand-coin:before {
  content: "\e157";
}
.res-gear-dollar:before {
  content: "\e158";
}
.res-house-broom:before {
  content: "\e159";
}
.res-cleaning-set:before {
  content: "\e15b";
}
.res-add-element:before {
  content: "\e15a";
}
.res-insert:before {
  content: "\e15c";
}
.res-plus-dashed1:before {
  content: "\e15d";
}
.res-plus-dashed2:before {
  content: "\e15e";
}
.res-stopwatch:before {
  content: "\e15f";
}
.res-x:before {
  content: "\e160";
}
.res-rounded-corner-arrow:before {
  content: "\e161";
}
.res-rounded-corners:before {
  content: "\e162";
}
.res-polygon:before {
  content: "\e163";
}
.res-doc-credit-report:before {
  content: "\e164";
}
.res-doc-credit-report2:before {
  content: "\e165";
}
.res-image4:before {
  content: "\e166";
}
.res-image-gallery:before {
  content: "\e167";
}
.res-location4:before {
  content: "\e168";
}
.res-minus3:before {
  content: "\e169";
}
.res-csv-file:before {
  content: "\e16a";
}
.res-csv-file2:before {
  content: "\e16b";
}
.res-image-gallery2:before {
  content: "\e16c";
}
.res-golf:before {
  content: "\e16d";
}
.res-sunset:before {
  content: "\e16e";
}
.res-calendar-cake:before {
  content: "\e16f";
}
.res-email-no1:before {
  content: "\e170";
}
.res-email-no2:before {
  content: "\e171";
}
.res-email-no3:before {
  content: "\e172";
}
.res-email-no4:before {
  content: "\e173";
}
.res-email-no5:before {
  content: "\e174";
}
.res-mail-box:before {
  content: "\e175";
}
.res-mobile-phone1:before {
  content: "\e176";
}
.res-mobile-phone2:before {
  content: "\e177";
}
.res-mobile-phone-bell:before {
  content: "\e178";
}
.res-email-user:before {
  content: "\e179";
}
.res-tag1:before {
  content: "\e17a";
}
.res-tag2:before {
  content: "\e17b";
}
.res-compass:before {
  content: "\e17c";
}
.res-compass2:before {
  content: "\e17d";
}
.res-message-alert1:before {
  content: "\e17e";
}
.res-microwave:before {
  content: "\e0d4";
}
.res-message-alert2:before {
  content: "\e17f";
}
.res-calendar-entry:before {
  content: "\e180";
}
.res-chat-hi:before {
  content: "\e181";
}
.res-contact-tag:before {
  content: "\e182";
}
.res-contacts-favorite:before {
  content: "\e183";
}
.res-select-all:before {
  content: "\e184";
}
.res-select-none:before {
  content: "\e185";
}
.res-source:before {
  content: "\e186";
}
.res-website-browser:before {
  content: "\e187";
}
.res-clock-motion:before {
  content: "\e188";
}
.res-basement:before {
  content: "\e189";
}
.res-breakfast-bar:before {
  content: "\e18a";
}
.res-bridge:before {
  content: "\e18b";
}
.res-city-lights1:before {
  content: "\e18c";
}
.res-city-lights2:before {
  content: "\e18d";
}
.res-city2:before {
  content: "\e18e";
}
.res-cooktop:before {
  content: "\e18f";
}
.res-crown-molding:before {
  content: "\e190";
}
.res-double-oven:before {
  content: "\e191";
}
.res-features:before {
  content: "\e192";
}
.res-fireplace:before {
  content: "\e193";
}
.res-freezer:before {
  content: "\e194";
}
.res-playground:before {
  content: "\e195";
}
.res-refrigerator:before {
  content: "\e196";
}
.res-sauna1:before {
  content: "\e197";
}
.res-sauna2:before {
  content: "\e198";
}
.res-security-guard:before {
  content: "\e199";
}
.res-speaker:before {
  content: "\e19a";
}
.res-wine-cooler:before {
  content: "\e19b";
}
.res-cocktail:before {
  content: "\e19c";
}
.res-cutlery:before {
  content: "\e19d";
}
.res-cutlery2:before {
  content: "\e19e";
}
.res-general-building:before {
  content: "\e19f";
}
.res-shopping-cart:before {
  content: "\e1a0";
}
.res-subway:before {
  content: "\e1a1";
}
.res-subway2:before {
  content: "\e1a2";
}
.res-minimize:before {
  content: "\e1a3";
}
.res-maximize:before {
  content: "\e1a4";
}
.res-location4-close1:before {
  content: "\e1a5";
}
.res-location4-close2:before {
  content: "\e1a6";
}
.res-bus:before {
  content: "\e1a7";
}
.res-rounded-corners-inside:before {
  content: "\e1a8";
}
.res-file-type-image:before {
  content: "\e1a9";
}
.res-file-type-movie:before {
  content: "\e1aa";
}
.res-file-type-table:before {
  content: "\e1ab";
}
.res-file-type-text:before {
  content: "\e1ac";
}
